Subject: AIG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 02:00:00 -0700 (PDT)

Caroline:
I have received and reviewed their comments.  On the legal front, they are 
objecting to the Bermuda law opinion.  We cannot do this without an opinion.  
If we need to recommend Bermuda counsel to them we can.  On the credit side, 
for AIG Commodity Arbitrage Fund LP they want to increase the cross default 
threshold from $1,500,000 to $2,500,000.  Paul, are you okay with this?  I am 
okay with their other comments. 

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]